uuid: bd2d99f1-a092-499c-9019-e408c97af99c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: xSyPNYYSBxv-LDJwRBteubH12IhbHaX0o4FeCw3sakk
name: de2e
label: 'Display Edge-to-Edge auto'
effects:
  8310be22-3f51-419d-8e81-0be8a68e09e8:
    uuid: 8310be22-3f51-419d-8e81-0be8a68e09e8
    id: image_scale
    weight: 1
    data:
      width: 1600
      height: null
      upscale: false
